.seccion_modal{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap:wrap;
    gap: 1em;
}

.tarjeta{
    text-align: center;
    width: 9em;
}

.tarjeta .card-text{
    height:5em;
    
}
.card-title{
    height: 7em;
}
.tarjeta .btn-primary{
    background-color: #eeb61a;
    border: 1px solid black;
    color: black;
}
.tarjeta .btn-primary:hover{
    background-color: #ffc72b;
    color: black;
    border: 1px solid black;
}
@media (min-width:320px) and (max-width:768px){
        .tarjeta{
    width: 6em;
    }
    .tarjeta .card-text{
    font-size: 0.8em;
}
    .tarjeta .btn-primary{
        font-size: x-small;
        margin-top: 0.5em;
    }
    .card-title{
        font-size: 0.9em;
    }
}